Affected packages

Packages affected by cmake upgrade from 3.15.4-1.fc32 to 3.16.0-0.1.rc4.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
capnproto build 1 a month ago
flatbuffers build 1 a month ago
ginac build 1 a month ago
chck build 1 a month ago
airtsp build 1 a month ago
inkscape build 1 a month ago
paraview build 1 a month ago
freecad build 1 a month ago
mariadb build 1 a month ago
sundials build 1 2 months ago
deepin-topbar build 1 2 months ago
qgis build 1 2 months ago
gdl build 1 2 months ago
minetest build 1 2 months ago
pl build 1 2 months ago
gnome-boxes build 2 a month ago
x2goclient build 3 a month ago
deepin-file-manager build 3 2 months ago
deepin-api build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cmake upgrade from 3.15.4-1.fc32 to 3.16.0-0.1.rc4.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.